/* Page background color */
html {
  background: url(https://cloud.thetazeta.org/images/2024/house-2021-web.jpg);
  background-repeat: no-repeat;
  background-size: cover;
 }

/* Font import */
@import url('https://fonts.googleapis.com/css2?family=Didact+Gothic&display=swap');

/* Header font */
h1, h2, h3
{font-family: 'Didact Gothic';}

/* Paragraph font*/
p
{font-family: 'Didact Gothic';}

/* Div background color */
div.content {
background-color: #ffffff99;
}

/* Text color, alignment */
body {
color: #000;
text-align: center;
}

/* Link color */
a:link, a:visited {
color: #000;
}

/* Link hover color */
a:hover, a:active {
color: #bf0d3e;
}